/* written by Yagonawa aka Yoshinen */

body
   {
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-weight: normal;
   font-size: 11px;
   }

div
   {
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-weight: normal;
   font-size: 11px;
   color: #000000;
   margin-top: 2px;
   }

#page
   {
   position: absolute;
   width: 600px;
   left: 50%;
   margin-left: -300px;
   border-left: 1px solid #eeeeee;
   border-right: 1px solid #eeeeee;
   padding: 2px;
   background-color: #ffffff;
   }

#top1
   {
   text-align: left;
   padding: 3px;
   border: 1px dotted white;
   background-color: white;
   font-family: Times new roman;
   font-size: 30px;
   }

#top2
   {
   text-align: right;
   padding: 3px;
   border-top: 1px solid black;
   background-color: #ffffff;
   font-family: Times new roman;
   font-size: 20px;
   color: #aaaaaa;
   }

#middle
   {
   padding: 3px;
   background-color: #ffffff;
   }

#middle p
   {
   margin-left: 30px;
   }

#bottom
   {
   padding: 3px;
   border: 1px solid #ffffff;
   background-color: #ffffff;
   text-align: center;
   }

.title
   {
   font-family: Times new roman;
   font-size: 20px;
   color: #aaaaaa;
   border-bottom: 2px dotted #aaaaaa;
   }

.title:first-letter
   {
   color: black;
   }

ul
   {
   list-style-type: square;
   }

a:link, a:visited, a:active
   {
   color: #4E5778;
   text-decoration: none;
   }

a:hover
   {
   color: #4E5778;
   background-color: #eeeeee;
   text-transform: uppercase;
   text-decoration: none;
   }

a img
   {
   border: none;
   }